Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 10 Sep 2020 07:03:50 -0400

Chat transcript

	
		
			Name: ahmet topacık
		
			E-mail: [email-masked]

	Vincent Thu, 09/10/20 01:58:38 pm Europe/Simferopol
	
		Hello. How may I help you?
	
		Hi Ahmet
	
		Please tell me how may I help you?

	ahmet topacık 01:59:11 pm
	
		i want tp have a plan mac server

	Vincent 01:59:21 pm
	
		sure.

	ahmet topacık 01:59:42 pm
	
		how much prices

	Vincent 02:00:34 pm
	
		At this point I can only forward your request to our sales team and soon they'll get back to you with a quote.
	
		Is that okay with you?

	ahmet topacık 02:00:44 pm
	
		ok
	
		[email-masked]

	Vincent 02:00:59 pm
	
		Thanks you.

		May I have your phone number please?

	ahmet topacık 02:01:11 pm
	
		+905059988056  whatsapp

	Vincent 02:01:18 pm
	
		Thanks
	
		May I know which server are you looking for colocation or dedicated?

	ahmet topacık 02:01:55 pm
	
		colocation

	Vincent 02:02:16 pm
	
		May I know for which location?
	
		And how many Rack space you want?
	
		E.g. 1U, 2U, half etc.

	4m 33s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/mac-os-x.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com